/* cyrillic-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/s/ptsans/v17/jizaRExUiTo99u79D0-ExdGM.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/s/ptsans/v17/jizaRExUiTo99u79D0aExdGM.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/s/ptsans/v17/jizaRExUiTo99u79D0yExdGM.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/s/ptsans/v17/jizaRExUiTo99u79D0KExQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/s/ptsans/v17/jizfRExUiTo99u79B_mh0OOtLQ0Z.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/s/ptsans/v17/jizfRExUiTo99u79B_mh0OqtLQ0Z.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/s/ptsans/v17/jizfRExUiTo99u79B_mh0OCtLQ0Z.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/s/ptsans/v17/jizfRExUiTo99u79B_mh0O6tLQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/s/ptsans/v17/jizaRExUiTo99u79D0yExQ.woff2) format('woff2');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/s/ptsans/v17/jizfRExUiTo99u79B_mh0OCtLQ.woff2) format('woff2');
}

@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/s/ptsans/v17/jizaRExUiTo99u79D0yEww.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/s/ptsans/v17/jizfRExUiTo99u79B_mh0OCtKw.woff) format('woff');
}



.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edmcp_mainWrapper
{
	border-width: 0px;
	border-color: #01a487;
	border-radius: 6px;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d.eds_templateGroup_templatePopUp .edmcp_popUpWrapper .edmcp_formWrapper
{
	background-color: #ffffff;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edmcp_header
{
	background-color: #01a487;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edmcp_headerTitle
{
	color: #ffffff;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edmcp_headerSubTitle
{
	color: #ffffff;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edmcp_archiveHeader
{
	border-bottom-color: #01a487;
	border-radius: 0px;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edmcp_archiveHeader .edmcp_headerTitle
{
	color: #01a487;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edmcp__label
{
	color: #57972c;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edForm__unsubscribe
{
	color: #9d9d9d;
	font-size: 16px;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edForm__unsubscribe:hover
{
	color: #007c5f;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edmcp_archiveButton
{
	color: #9d9d9d;
	font-size: 16px;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edmcp_archiveButton:hover
{
	color: #007c5f;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edmcp_inputGroupWrapper
{
	border-top-color: #01a487;
	border-bottom-color: #01a487;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edmcp__select::before
{
	border-color: #d3d3d3;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edmcp__select:hover::before
{
	border-color: #29ccaf;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edmcp__select,
.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edmcp__select::before
{
	border-radius: 5px;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d select
{
	font-size: 17px;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edmcp__select::after
{
	color: #ffffff;
	font-size: 17px;
	background-color: #01a487;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d input[type="text"],
.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d input[type="email"],
.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d input[type="number"],
.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d textarea
{
	font-size: 17px;
	border-color: #b4b4b4;
	border-radius: 5px;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d input[type="text"]:hover,
.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d input[type="email"]:hover,
.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d input[type="number"]:hover,
.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d textarea:hover
{
	border-color: #57972c;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d input[type="text"]:focus,
.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d input[type="email"]:focus,
.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d input[type="number"]:focus,
.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d textarea:focus
{
	border-color: #57972c;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edmcp__checkBox > label > span::before
{
	border-radius: 2px;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edmcp__checkBox input[type="checkbox"]:checked + span::before
{
	border-color: #01a487;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edmcp__checkBox > label > span::after
{
	color: #01a487;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edmcp__radioButton > label > span::before
{
	border-radius: 50%;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edmcp__radioButton input[type="radio"]:checked + span::before
{
	border-color: #01a487;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edmcp__radioButton > label > span::after
{
	color: #01a487;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edForm__subscribe,
.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edForm__closeResponse
{
	background-color: #57972c;
	border-width: 1px;
	border-style: solid;
	border-color: #57972c;
	border-radius: 5px;
	font-family: "PT Sans";
	color: #ffffff;
	font-size: 21px;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edForm__subscribe:hover,
.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edForm__closeResponse:hover
{
	background-color: #ffffff;
	border-color: #57972c;
	color: #57972c;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d.edForm__requesting .edmcp_formWrapper::after
{
	color: #01a487;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edOverlay__hideTrigger
{
	border-radius: 4px;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edOverlay__hideTrigger *
{
	color: #ffffff;
	font-size: 20px;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edOverlay__hideTrigger:hover *
{
	color: #007c5f;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edmcp_archiveList > li > a
{
	color: #222222;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edmcp_archiveList > li > a:hover
{
	color: #01a487;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edmcp_archiveList > li > a > span
{
	color: #9d9d9d;
}

.eds_mailChimpPlus_Galore.eds_style_custom_sodhhzrou3d .edmcp_archiveList > li::before
{
	color: #01a487;
}

